# Uses of Class
org.apache.lucene.search.DisjunctionDISIApproximation

Packages that use DisjunctionDISIApproximation
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of DisjunctionDISIApproximation in org.apache.lucene.search

  Methods in org.apache.lucene.search that return DisjunctionDISIApproximation
  Modifier and Type
  Method
  Description
  `static DisjunctionDISIApproximation`
  DisjunctionDISIApproximation.`of(Collection<? extends DisiWrapper> subIterators, long leadCost)`